List risk registers
List the risk registers in this domain.
The name field of each register is the value to use in the
riskRegister field on POST /risk-scenarios and
PATCH /risk-scenarios/{id}. In domains with multiple registers,
riskRegister is required on risk-scenario create. Registers with
registerType: "ENTERPRISE" are system-managed. Each register’s
settings.applicableCustomFields lists the custom field labels that can be
set on its risk scenarios.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Controls the maximum number of items returned in one response from the API.
1 <= x <= 100A marker or pointer, telling the API where to start fetching items for the subsequent page in a paginated dataset. Note that the requested page will not include the item that corresponds to this cursor but will start from the one immediately after this cursor.
Response
Ok